.header {
	position:absolute; 
	width:100%; 
	height:50px; 
	left:0px; 
	top:0px;
	background-color:#99cc99; 
}

.city {
	position: relative; 
	font-size: 20px; 
	left: 19px;
	top: 0px;
}

.garden {
	position: relative; 
	right: 30px; 
	top: 15px; 
	font-size: 26px; 
	color: gainsboro;
}

.terraces {
	position: relative; 
	top: 30px; 
	right: 102px; 
	font-size: 18px;
}

.logo a {
	position: absolute;
	text-decoration: none;
	font-family: Arial;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}

#navbar ul{
	position: absolute;
	top:50px;
	list-style: none;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	background: gainsboro;
	text-align: center;
	width: 100%;
	line-height: 18px;
}

#navbar li {display: inline;}

#navbar ul li a{
	padding: 1px 20px 1px 20px;
	background: gainsboro;
	color: #666666;
	text-decoration:none;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 14px;
}

#navbar ul li a:hover{
	color: white;
	background: #ddd;
	color: #666666;
    background-color:#99cc99;
}